#!/bin/bash
#SBATCH --partition=ampere
#SBATCH --job-name=SkillGPT
#SBATCH --gres=gpu:1
#SBATCH --mem=50GB
#SBATCH --time=6:00:00

module load gcc/13 apptainer
apptainer run -e docker://redis/redis-stack-server:latest &> redis.log &
source /mnt/apps/custom/skillgpt/env/bin/activate
python -m api &> api.log

